Skip to main content
PATCH
Update version metadata

Authorizations

Authorization
string
header
required

JWT Bearer token authentication. Include your access token in the Authorization header as: Bearer YOUR_ACCESS_TOKEN

Example:

Path Parameters

flow_id
string<uuid>
required
version
integer
required

Body

application/json
is_favourite
boolean | null
name
string | null

Response

Version metadata successfully updated

Lightweight version metadata for the version history sidebar.

created_at
string<date-time>
required
is_latest
boolean
required
modified_by
string
required
updated_at
string<date-time>
required
version
integer
required
is_favourite
boolean
default:false
name
string | null